a:link {
	color: #0000FF;
	text-decoration: none;
}

a:visited {
	color: #0000C1;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #0080C0;
}

a:active {
	color: #333333;
	text-decoration: none;
}
.defaultFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
